@charset "UTF-8";

/*@import url("");*/
@import url("reset.css");
@import url("fonts.css");
@import url("skitter.css");



/**
 dev add 2205
 */
#group {
  clear: both;
  min-height: 200px;
  background-image: none;
  position: relative;
}
#group .group-inner {
  position: relative;
  margin: 0 auto;
  width: 900px;
  max-width: 100%;
  text-align: left;
}
#group .group-inner .group-title {
  height: 50px;
  background-size: 230px auto;
  border-bottom: 1px solid #92c4e5;
  position: relative;
  text-align: center;
}
#group .group-inner .group-title > a.a_fl_R {
  margin-top: 3px;
}
#group .group-inner .group-rogos {
  position: relative;
}
#group .group-inner .group-rogos .rogoWrap > div {
  float: left;
  width: 20%;
  margin: 0;
}
#group .group-inner .group-rogos .rogoWrap > div a {
  margin: 0;
}
#group .group-inner .group-rogos .rogoWrap > div img {
  max-width: 100%;
  height: auto;
}
#group .group-inner .group-rogos div.container {
  float: none;
  clear: both;
  width: 100%;
  margin: auto;
}
#group .group-inner .group-banner {
  width: 840px;
  margin: 0 auto;
  padding: 25px 0;
}
#group .group-inner .group-banner a {
  display: block;
  float: left;
  width: 200px;
  height: 50px;
  margin-right: 12px;
}





/* samuraiworks 111111 add */

.a_fl_R {
  float: right;
}

.a_fl_L {
  float: left;
}

.a_Tcenter {
  text-align: center;
}

.a_TRight {
  text-align: right;
}

.a_TLeft {
  text-align: left;
}

.a_hidden {
  display: none;
}

.a_opace0 {
  opacity: 0;
}

.a_prelative {
  position: relative;
}

.a_mar00auto {
  margin: 0px auto;
}

.a_linone {
  list-style-type: none
}

body {
  background: #F9FAEA url(../images/bg.jpg) repeat 0px 0px;
  color: #4C6656; /*overflow: hidden;*/
  text-shadow: 1px 1px 0px #fff;
}

a:link {
  color: #096;
}

a:visited {
  color: #699;
}

a:hover {
  color: #0CC;
}

.ancActive {
  color: #0CC !important;
  font-size: 119%;
}

/*ブロック要素にリンク追加*/
.linkbox, .linkbox2 {
  cursor: pointer;
}

.aa_baselink {
  display: none;
}

/* ------------------------------------------------------------
  Clearfix
------------------------------------------------------------ */
/* new clearfix */
.clf:before,
.clf:after {
  content: "";
  display: table;
}

.clf:after {
  clear: both;
}

/* For IE 6/7 (hasL) */
.clf {
  zoom: 1;
}

/* DW clearfix表示 */
.clf {
  overflow: hidden;
}

/**/
/* ------------------------------------------------------------
	99. Clearfix
------------------------------------------------------------ */
.clear {
  clear: both;
  line-height: 0;
}

/*-----------------------------------------------------------
 フォントサイズの指定はYUI Fontsに基づき
 下記テーブルで指定します
 |px|%|
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
 ex) 12px
 element {font-size: 93%;}
 ------------------------------------------------------------*/
.ft10 {
  font-size: 77%;
}

.ft11 {
  font-size: 85%;
}

.ft12 {
  font-size: 93%;
}

.ft13 {
  font-size: 100%;
}

.ft14 {
  font-size: 108%;
}

.ft15 {
  font-size: 116%;
}

.ft16 {
  font-size: 123.1%;
}

.ft17 {
  font-size: 131%;
}

.ft18 {
  font-size: 138.5%;
}

.ft19 {
  font-size: 146.5%;
}

.ft20 {
  font-size: 153.9%;
}

.ft21 {
  font-size: 161.6%;
}

.ft22 {
  font-size: 167%;
}

.ft23 {
  font-size: 174%;
}

.ft24 {
  font-size: 182%;
}

.ft25 {
  font-size: 189%;
}

.ft26 {
  font-size: 197%;
}

/* padding系-----------------------*/

.b_LH1 {
  line-height: 1.1em;
}

.b_LH2 {
  line-height: 1.3em;
}

.b_LH3 {
  line-height: 1.8em;
}

.b_pad20 {
  padding: 20px;
}

.b_pad15 {
  padding: 15px;
}

.b_pad10 {
  padding: 10px;
}

.b_pad5 {
  padding: 5px;
}

.b_padB5 {
  padding: 0px 0px 5px 0px;
}

.b_padT5 {
  padding-top: 5px;
}

.b_padLT5 {
  padding: 5px 0px 0px 5px;
}

.b_padT10 {
  padding-top: 10px;
}

.b_padTB5 {
  padding: 5px 0px;
}

.b_padTB10 {
  padding: 10px 0px 10px 0px;
}

.b_padTB15 {
  padding: 15px 0px;
}

.b_padTB20 {
  padding: 20px 0px;
}

.b_padTB50 {
  padding: 50px 0px 50px 0px;
}

.b_padTB30 {
  padding: 30px 0px 30px 0px;
}

.b_padL20 {
  padding: 0px 0px 0px 20px;
}

.b_padR5 {
  padding-right: 5px;
}

.b_padR10 {
  padding-right: 10px;
}

.b_padL5 {
  padding-left: 5px;
}

.b_padLR5 {
  padding-right: 5px;
  padding-left: 5px;
}

.b_padLR10 {
  padding-right: 10px;
  padding-left: 10px;
}

.b_padLR15 {
  padding-right: 15px;
  padding-left: 15px;
}

.b_mar5 {
  margin: 5px;
}

.b_marLR15 {
  margin: 0px 15px 0px 15px;
}

.b_padL_em1 {
  padding-left: 1.5em;
}

/*text colour*/
.px_fff {
  color: #fff;
  text-shadow: 1px 1px 1px #666;
}

.px_fff_shadcha {
  color: #fff;
  text-shadow: 1px 1px 1px #766142;
}

.px_uspink {
  color: #906;
  text-shadow: 1px 1px 1px #fff;
}

.px_aomid {
  color: #099;
  text-shadow: 1px 1px 1px #fff;
}

.px_mizu {
  color: #76C3AB;
  text-shadow: 1px 1px 1px #fff;
}

.px_666 {
  color: #666;
  text-shadow: 1px 1px 1px #fff;
}

.px_org {
  color: #DE6405;
  text-shadow: 1px 1px 1px #fff;
}

.px_pink {
  color: #C36;
  text-shadow: 1px 1px 1px #fff;
}

.px_cha {
  color: #630;
  text-shadow: 1px 1px 1px #e7e7e7;
}

.px_bold {
  font-weight: bold;
}

.zip18 {
  margin: 0 auto 10px;
  display: flex;
}

.zip18 .pho {
  width: 280px;
}

.zip18 .pho img {
  width: 280px;
  -ms-box-shadow: 0 0 5px #b7b09d;
  -moz-box-shadow: 0 0 5px #b7b09d;
  -webkit-box-shadow: 0 0 5px #b7b09d;
  box-shadow: 0 0 5px #b7b09d;
}

.zip18 .txt {
  flex: 1;
}

.zip18 .txt h4.ti {
  margin: 0 0 10px;
  padding: 0 0px 0px 10px;
  color: #099;
  text-shadow: 1px 1px 1px #e7e7e7;
  font-size: 16px;
}

.zip18 .txt h4.ti span {
  padding: 0 0 12px 0;
}

.zip18 .txt p {
  margin: 17px auto;
  padding-left: 15px;
  font-size: 14px;
}

/*menusystem*/
ul#nav {
  margin: 0em 0 0 0em;
  float: left;
  border: solid #e7e7e7 0px;
  border-right: none;
  height: 80px;
  list-style: none;
}

ul#nav > li {
  float: left;
  border: solid #e7e7e7 0px;
  height: 80px;
  width: 163px;
  text-align: center;
  line-height: 80px;
  font-weight: bold;
  font-family: 'Adobe Garamond', 'Georgia', 'Times New Roman', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif;

}

ul#nav li.hover {
}

ul#nav li a {
  display: block;
  color: #C36;
  text-decoration: none;
  height: 80px;
}

ul#nav li ul {
  border: none;
  display: none;
  background: #fff;
  overflow: hidden;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

ul#nav li ul li {
  height: 40px;
  line-height: 42px;
  list-style: none;
  border-top: 0px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
}

ul#nav li ul li:hover, ul#nav li ul li a:hover {
  background: #C36;
  color: #fff;
  text-shadow: 1px 0px 1px #903;
  height: 40px;
}

ul#nav li ul li a {
}

/*menusystem*/

/* ------------------------------------------------------------
pagenation
------------------------------------------------------------ */
#wrap0 {
  background: url(../images/bg2.gif) repeat-x center bottom;
  padding: 0 0 4em 0
}

#wrap1 {
  width: 1060px;
  margin: 0px auto 0em auto;
}

#wrap2 {
  background: #F9FAEA;
}

h4.tih4manr {
  background: url(../images/topLine.jpg) repeat-x 0px 0px;
  height: 15px;
}

#footer {
  width: 986px;
  height: 94px;
  background: url(../images/ft.gif) no-repeat 0px 0px;
}

#page {
  width: 986px;
  margin: 0px auto 0em auto;
  padding: 121px 0 0 0;
  z-index: 33;
}

.pageInner {
  width: 980px;
  border: 1px solid #CFC593;
  background: #FFF url(../images/bgs.gif) no-repeat right bottom;
  margin: 0px auto 0em auto;
}

.bg3 {
  background: url(../images/bg3.gif) repeat 0px 0px;
  padding: 13px 0 3px 0;
}

.slideShow {
  width: 966px;
  height: 286px;
  margin: 7px auto 1em auto;
}

.slideShow2nd {
  width: 966px;
  height: 153px;
  margin: 10px auto;
}

.slideShow3 {
  width: 610px;
  height: 190px;
  margin: 0px auto 10px auto;
}

.infoWrap {
  width: 930px;
  margin: 120px auto 1em auto;
}

.infoWrap2nd {
  width: 930px;
  margin: 20px auto 1em auto;
}

.iWnew {
  width: 455px;
  min-height: 630px;
  padding: 60px 0 0 0;
  background: #EEF2DB url(../images/infos_s01.gif) no-repeat 0px 0px;
}

.iInfo {
  width: 455px;
  min-height: 630px;
  padding: 60px 0 0 0;
  background: #EEF2DB url(../images/infos_s02.gif) no-repeat 0px 0px;
}

.iMoji {
  width: 420px;
  margin: 0px auto 0em auto;
}

.iWnewE {
  height: 350px;
}

.iMoji div {
  padding: 1em 0 5px 1.1em;
  background: url(../images/heart.gif) no-repeat 0em 1em;
}

.iMoji ul li {
  list-style: none;
  padding: 0em 0 0 1em;
  font-size: 93%;
}

.footUmekusa {
  padding: 1em 3em;
  background: url(../images/footUmekusa.gif) no-repeat 1em 0px;
}

.bannerArea {
  width: 941px;
  margin: 1em auto 1em auto;
}

.bannerArea a:hover img,
.manrMenu a:hover img {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

/* 第二階層 */
#cont2 {
  width: 300px;
  background-color: #EEF2DB;
}

#scrollbox {
  position: relative;
  padding: 1em 25px;
}

#scrollbox div.menu,
#scrollbox div.gotop {
  padding: 0.8em 0 5px 1.9em;
  background: url(../images/sboxmenuImg.gif) no-repeat 0em 1em;
}

#scrollbox div.menu h3 a {
  display: block;
}

.iWnew2nd {
}

.infos_s01 {
  background: #EEF2DB url(../images/infos2nd_s01.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s02 {
  background: #EEF2DB url(../images/infos2nd_s02.gif) no-repeat 0px 0px;
  padding: 80px 0 0 0;
}

.infos_s03 {
  background: #EEF2DB url(../images/infos2nd_s03.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s04 {
  background: #EEF2DB url(../images/infos2nd_s04.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s05 {
  background: #EEF2DB url(../images/infos2nd_s05.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s06 {
  background: #EEF2DB url(../images/infos2nd_s06.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s07 {
  background: #EEF2DB url(../images/infos2nd_s07.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s08 {
  background: #EEF2DB url(../images/infos2nd_s08.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s09 {
  background: #EEF2DB url(../images/infos2nd_s09.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s10 {
  background: #EEF2DB url(../images/infos2nd_s10.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s11 {
  background: #EEF2DB url(../images/infos2nd_s11.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.infos_s12 {
  background: #EEF2DB url(../images/infos2nd_s12.gif) no-repeat 0px 0px;
  padding: 60px 0 0 0;
}

.iInfo2nd {
  width: 610px; /*height:310px;*/
  padding: 0px 0 2em 0;
}

.iInfo2nd h2,
.iInfo2nd h4,
#scrollbox div h3 {
  font-family: 'Adobe Garamond', 'Georgia', 'Times New Roman', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif;
  font-weight: normal;
  border-top: 0px dotted #4C6656;
  border-right: 0px dotted #4C6656;
  border-bottom: 1px dotted #4C6656;
  border-left: 0px dotted #4C6656;
}

.iInfo2nd .tiH2 {
  padding: 1em 0px 1em 50px;
  background: url(../images/h2rogo.png) no-repeat 2px 0px;
}

/* テーブルマナーのページ */
.iInfo2nd .tiH2_manr {
  height: 50px;
  padding: 24px 0px 5px 58px;
  background: url(../images/tiH2_manr_s01.jpg) no-repeat 0px 0px;
}

.tiH2_manr h2 {
  border-bottom: 1px dotted #DB9991;
}

table.manrTable {
  border-collapse: separate;
  border-spacing: 2px;
}

.manrTable th,
.manrTable td {
  font-size: 93%;
  padding: 5px;
  border: 1px solid #DEE3C2;
}

.manrTable th,
.moushikomi {
  border-bottom: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  color: #C36;
  text-shadow: 1px 1px 1px #fff;
  background: #feffe8;
  background: -moz-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feffe8), color-stop(100%, #d6dbbf));
  background: -webkit-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -o-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -ms-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: linear-gradient(to bottom, #feffe8 0%, #d6dbbf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffe8', endColorstr='#d6dbbf', GradientType=0);
}

.manrTable td {
  border-bottom: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  color: #666;
  background: #fefefe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fef1f1), color-stop(0.50, #f7e5e5), color-stop(0.00, #fffefe));
  background: -webkit-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #fef1f1 100%);
  background: -moz-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #fef1f1 100%);
  background: -o-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #fef1f1 100%);
  background: -ms-linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #fef1f1 100%);
  background: linear-gradient(top, #fffefe 0%, #f7e5e5 50%, #fef1f1 100%);
}

.manrTable2 th {
  background: #f7fbfc;
  background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7fbfc), color-stop(100%, #d9edf2));
  background: -webkit-linear-gradient(top, #f7fbfc 0%, #d9edf2 100%);
  background: -o-linear-gradient(top, #f7fbfc 0%, #d9edf2 100%);
  background: -ms-linear-gradient(top, #f7fbfc 0%, #d9edf2 100%);
  background: linear-gradient(to bottom, #f7fbfc 0%, #d9edf2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7fbfc', endColorstr='#d9edf2', GradientType=0);

}

.manrTable2 td {
  background: #fcfff4;
  background: -moz-linear-gradient(top, #fcfff4 0%, #f7f7dc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfff4), color-stop(100%, #f7f7dc));
  background: -webkit-linear-gradient(top, #fcfff4 0%, #f7f7dc 100%);
  background: -o-linear-gradient(top, #fcfff4 0%, #f7f7dc 100%);
  background: -ms-linear-gradient(top, #fcfff4 0%, #f7f7dc 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #f7f7dc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#f7f7dc', GradientType=0);
}

.hovering {
  cursor: pointer;
}

.iInfo2nd .tiSubBtn_manr {
  height: 50px;
  padding: 20px 0px 19px 0px;
  background: url(../images/tiSubBtn_manr_s01.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr h4 {
  border-bottom: 0px dotted #D1A165;
}

.tiSubBtn_manr h4:hover {
  text-decoration: underline
}

.tiSubBtn_manr.tiSubBtn_manr2 {
  background: url(../images/tiSubBtn_manr_s02.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr3 {
  background: url(../images/tiSubBtn_manr_s03.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr4 {
  background: url(../images/tiSubBtn_manr_s04.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr5 {
  background: url(../images/tiSubBtn_manr_s05.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr6 {
  background: url(../images/tiSubBtn_manr_s06.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr7 {
  background: url(../images/tiSubBtn_manr_s07.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr8 {
  background: url(../images/tiSubBtn_manr_s08.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr9 {
  background: url(../images/tiSubBtn_manr_s09.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr10 {
  background: url(../images/tiSubBtn_manr_s10.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr11 {
  background: url(../images/tiSubBtn_manr_s11.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr12 {
  background: url(../images/tiSubBtn_manr_s12.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr13 {
  background: url(../images/tiSubBtn_manr_s13.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr14 {
  background: url(../images/tiSubBtn_manr_s14.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr15 {
  background: url(../images/tiSubBtn_manr_s15.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_manr16 {
  background: url(../images/tiSubBtn_manr_s16.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_tra1 {
  background: url(../images/tiSubBtn_tra_s01.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_tra2 {
  background: url(../images/tiSubBtn_tra_s02.jpg) no-repeat 0px 0px;
}

.tiSubBtn_manr.tiSubBtn_tra3 {
  background: url(../images/tiSubBtn_traS_s01.jpg) no-repeat 0px 0px;
}

.moji.px_pink,
.px_org.a_Tcenter {
  font-family: 'Adobe Garamond', 'Georgia', 'Times New Roman', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif;
  line-height: 1.5em;
}

.backs2nd {
  background: url(../images/backs2nd_s01.jpg) no-repeat center top;
}

.iMoji2nd {
  width: 590px;
  margin: 0px auto 0em auto;
}

div.list {
  padding: 0.8em 0 5px 1.3em;
  background: url(../images/heart.gif) no-repeat 0em 0.7em;
}

.iMoji2nd ul li {
  list-style: none;
  padding: 0.5em 0;
}

/* リスト li の設定 */

.suuji li {
  list-style: decimal;
  padding: 0.5em 0;
}

/*.iMoji2nd*/
ul.moji li {
  padding: 0.5em 1.5em;
  list-style-type: none;
  margin: 0 0 0 0.2em;
  background: url(../images/sboxmenuImg_s02.gif) no-repeat 0px 5px;
}

/*.iMoji2nd*/
ul.moji2 li {
  padding: 0.5em 0;
  list-style: disc;
  margin: 0 0 0 4em;
}

ul.moji3 li {
  padding: 0.5em 1.5em;
  list-style-type: none;
  margin: 0 0 0 0.2em;
  background: url(../images/sboxmenuImg_s02.gif) no-repeat 0px 5px;
}

ul.moji4 li {
  padding: 0.15em 1.5em;
  list-style-type: none;
  margin: 0 0 0 0.2em;
  background: url(../images/sboxmenuImg_s05.gif) no-repeat 0px 0px;
}

ul.moji5 li {
  padding: 0.0em 0em;
  list-style: disc;
  margin: 0 0 0 1.7em;
}

/* アコーディオン（h） */

.active {
  font-size: 25px;
}

.trigger a {
  display: block;
}

h2.tiH2 {
  border-bottom: 2px solid #6C848D;
  color: #6C848D;
  margin: 15px 0px;
  font-weight: normal;
}

h3.Rti1 {
  font-weight: normal;
}

h3.tiH3 {
  border-bottom: 1px solid #6C848D;
  color: #6C848D;
  margin: 15px 0px;
  font-weight: normal;
}

h3.tiH3.list {
  padding: 0.8em 0 5px 1.1em;
  background: url(../images/sboxmenuImg_s01.gif) no-repeat 0em 1em;
  display: block;
}

h4.tih4 {
  background: #D9EEDA;
  border-bottom: 1px solid #A5D7A6;
  border-left: 5px solid #A5D7A6;
  border-top-color: #A5D7A6;
  border-right-color: #A5D7A6;
  padding: 8px 3px 1px 5px;
  margin: 5px 0px;
}

h4.tih4manr {
  border-bottom: 1px solid #D7D29C;
  border-left: 5px solid #D7D29C;
  border-top-color: #D7D29C;
  border-right-color: #D7D29C;
  padding: 8px 3px 1px 5px;
  margin: 5px 0px;

  background: #feffe8;
  background: -moz-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feffe8), color-stop(100%, #d6dbbf));
  background: -webkit-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -o-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: -ms-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
  background: linear-gradient(to bottom, #feffe8 0%, #d6dbbf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffe8', endColorstr='#d6dbbf', GradientType=0);

}

.kiyakuKado {
  border-radius: 7px;
  -moz-border-radius: 7px;
  border: 2px solid #A5D7A6;
}

.kiyakuKado div.list {
  border-bottom: 1px dotted #4C6656;
}

.kiyakuKado div.list:last-child {
  border-bottom: 0px dotted #4C6656;
}

.furikomi {
  border-top: 1px dotted #4C6656;
  border-bottom: 1px dotted #4C6656;
}

/* 角丸の中 */
.kadomaru1 {
  margin: 1em 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  border: 2px solid #ED8380;

}

.kadomaru1 h3.tiH3 {
  background: url(../images/sboxmenuImg2_s01.gif) no-repeat 0.5em 0.7em;
  margin: 0px 0px 0px 0px;
  padding: 0.5em 0;
  border-bottom: 2px solid #ED8380;
  color: #ED8380;
}

.kadGrad1 {
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 50%, rgba(231, 231, 231, 1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(231, 231, 231, 1)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 50%, rgba(231, 231, 231, 1) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 50%, rgba(231, 231, 231, 1) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 50%, rgba(231, 231, 231, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 50%, rgba(231, 231, 231, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#e7e7e7', GradientType=0);
}

.kadomaru1 h4.tih4 {
  background: #fff;
  border-bottom: 1px solid #ED8380;
  border-left: 3px solid #ED8380;
  border-top-color: #ED8380;
  border-right-color: #ED8380;
  padding: 8px 3px 1px 5px;
  margin: 5px 0px;
  color: #ED8380;
}

/* Goto top */
#goto-top {
  position: fixed;
  bottom: 10px;
  right: 0px;
  z-index: 999;
  width: 75px;
  height: 45px;
  opacity: 0.5;
  cursor: pointer;
  background: #5dc266 url(../images/up-arrow.png) no-repeat center center;
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  /*     -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
       border-radius: 5px;
       -webkit-transition: 1s;
       -moz-transition: 1s;
       transition: 1s;*/
}

#goto-top:hover {
  opacity: 0.9;
}

/* 絶対 */
.rogo1 {
  position: absolute;
  left: 0px;
  top: 0px;
  float: left;
  width: 321px;
  height: 170px;
  z-index: 98;
}

.rogo2 {
  position: absolute;
  left: 705px;
  top: 10px;
  float: left;
  width: 341px;
  height: 296px;
  z-index: 22;
}

.btn1 {
  position: absolute;
  left: 826px;
  top: 12px;
  float: left;
  width: 190px;
  height: 45px;
  z-index: 99;
  display: none;
}

.menuDiv {
  position: absolute;
  left: 0px;
  top: 0px;
  float: left;
  width: 980px;
  height: 80px;
  z-index: 99;
  background: url(../images/menu1.jpg) no-repeat 0px 0px;
}

.menuDivE {
  background: url(../images/menu1_en.jpg) no-repeat 0px 0px;
}

.menuDivC {
  background: url(../images/menu1_cn.jpg) no-repeat 0px 0px;
}
